<!DOCTYPE html>
<html lang="pt-br">
<body>
  <form action="index.html" method="POST" id="from">
    <div id="formu">
      <div class="field">
        <label class="label">Nome</label>
        <div class="control">
          <input class="input" type="text" placeholder="Jubileu">
        </div>
      </div>
      <br>

      <div class="field">
        <label class="label">Email</label>
        <div class="control">
          <input class="input" type="email" placeholder="Jubileu@gmail.com">
        </div>
      </div>
      <br>

      <div class="field">
        <label class="label">Senha</label>
        <div class="control">
          <input class="input" type="password" placeholder="Senha">
        </div>
      </div>
      <br>


      <div class="field">
        <label class="label">Mande sugestões de mais estilos musicais</label>
      </div>

      <textarea class="textarea" placeholder="Escreva aqui"></textarea>
      <br><br>

      <p class="control">
        <button class="button is-primary" type="submit">Cadastrar</button>
        <button type="reset" class="button is-light">Apagar</button>
      </p>
    </div>
  </form>
</body>

</html>